[package]
name = "tesseras-paste"
version = "0.1.1"
edition = "2024"
license = "ISC"
readme = "README.md"
description = "Decentralized pastebin built on tesseras-dht"
categories = ["network-programming"]
homepage = "https://tesseras.net"
keywords = ["dht", "kademlia", "p2p", "nat", "distributed"]
repository = "https://got.tesseras.net/?action=summary&path=tesseras-dht.git"

[[bin]]
name = "tpd"
path = "src/bin/tpd.rs"

[[bin]]
name = "tp"
path = "src/bin/tp.rs"

[dependencies]
chacha20poly1305 = "=0.10.1"
env_logger = "=0.11.10"
log = "=0.4.29"

# tesseras
tesseras-dht = "=0.1.2"
